org.glassfish.jersey.server.model

## Class Inflecting<T>

- java.lang.Object
- - org.glassfish.jersey.server.model.Inflecting<T>

    public class Inflecting<T>
    extends Object

Inflector provider resource model component.

Author:
  Marek Potociar

### Constructor Summary

Constructors
Constructor and Description
`Inflecting()`

### Method Summary

All Methods Instance Methods Concrete Methods
`Inflector<jakarta.ws.rs.core.Request,T>` `getInflector()` Get the inflector.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Inflecting

    public Inflecting()

### Method Detail

#### getInflector

    public Inflector<jakarta.ws.rs.core.Request,T> getInflector()

Get the inflector.

Returns:
  inflector.